<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Tools</title>

	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="bg-secondary">
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar navbar-light bg-light mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>

	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="project.html" class="nav-link">Project</a>
	 			</li>
	 			<li>
	 				<a href="./tools.html" class="nav-link">Tools</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>

	 <h1 class="text-center my-5">Core Tools</h1>

	 <div class="container-fluid">
	 <div class="flex-container d-flex flex-row justify-content-center">
 		<img src="./images/logo-html5.png">	
	 </div>

	 <div class="flex-container d-flex flex-row flex-wrap justify-content-center">
 		<img src="./images/logo-css3.png">
 		<img src="./images/logo-javascript.png">
	 </div>
	 </div>

	
	 
	 
	 <h1 class="text-center my-5">Other Tools</h1>
	 <div class="container-fluid">
	 <div class="flex-container d-flex flex-row justify-content-center flex-wrap">
 		<img src="./images/logo-mongodb.png">
 		<img src="./images/logo-nodejs.png">
 		<img src="./images/logo-expressjs.png">
 		<img src="./images/logo-react.png">
 		<img src="./images/logo-heroku.png">
 		<img src="./images/logo-git.png">
 		<img src="./images/logo-sublime-text-3.png">
 		<img src="./images/logo-postman.png">
 		<img src="./images/logo-gitlab-ci-cd.png">
	 </div>
	 </div>


	 <!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

</body>
</html>